uuid: 8f800b6d-c8df-4dae-bdbc-6ca6ceede956
langcode: en
status: true
dependencies:
  module:
    - options
id: config_sync.module.options
snapshotSet: config_sync
extensionType: module
extensionName: options
items: {  }
